We read every piece of feedback, and take your input very seriously.
To see all available qualifiers, see our documentation.
Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.
By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.
Already on GitHub? Sign in to your account
User request for spheres, these could also be useful for plotting the source particles.
my_model = NeutronicsModel().export_stp() could export source points
This is how cadquery makes spheres
import cadquery as cq import paramak sphere_small = cq.Workplane("XY").sphere(10) sphere_big = cq.Workplane("XY").sphere(20) hollow_sphere = sphere_big.cut(sphere_small) my_shape = paramak.Shape() my_shape.solid = hollow_sphere my_shape.export_stp('thanks_for_the_idea_steve.stp') my_shape.show()
So we could make a new paramaic shape like this ...
def Sphere(Shape): def __init__( position, radius, ): ...
The text was updated successfully, but these errors were encountered:
No branches or pull requests
User request for spheres, these could also be useful for plotting the source particles.
my_model = NeutronicsModel().export_stp() could export source points
This is how cadquery makes spheres
So we could make a new paramaic shape like this ...
The text was updated successfully, but these errors were encountered: